[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_dim' (#crwlib)

# dis_add_service_dns

## Declaration

Source position: _crw_dim.pas line 701

`var dis_add_service_dns: function(`
`dns_id: TDimLong;`
`ServiceName: PChar;`
`ServiceType: PChar;`
`ServiceAddr: Pointer;`
`ServiceSize: Integer;`
`UserRoutine: TDis_User_Routine;`
`Tag: TDimLong`
`):Cardinal;`